* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:7e8fa8;
	background: url('pozadiV2.png') no-repeat 50% 0;}
#hlavni {
	margin: auto;
	width: 800px;
	background-color: #FFFFFF;
}
h1 {
	padding-top: 60px;
	padding-bottom: 200px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #37abc8;
	padding-left:60px;

background-image:url('g3667.png'); 
background-repeat: no-repeat

}

h1 a {
	color: #4E819C;
	text-decoration: none;
}
#text {
	float: right;
	width: 500px;
	padding-right: 25px;
	padding-left: 25px;
}
#text p {
	padding-top: 5px;
	padding-bottom: 3px;
	text-align: justify;
	text-indent: 25px;
	line-height: 110%;
	color: #655E83;
	background-color: #FFF9E6;
}
#text h2 {
	background-color: #FFF9E6;
	color: #655E83;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#text h3, #text h4 {
	color: #305DBF;
	padding-top: 10px;
	padding-left: 15px;
}


#strana {
	float: left;
	width: 195px;
	padding-left: 10px;
	background-color:  #37abc8;
	margin-left: 15px;
	padding-right: 10px;
}
#strana h3 {
	color: #FFF9E6;
}
dl {
	color: #FFF9E6;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 80%;
}
dt {
	font-weight: bold;
}
dd {
	padding-left: 15px;
	padding-bottom: 5px;
}

menu {
	list-style-type: none;
	background-color:  #37abc8;
	padding-top: 5px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF9E6;
}
menu li {
	height: 30px;
}

menu li a {
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	color: #E6E0CF;
	text-decoration: none;
	background-color: #37abc8;
	padding-right: 5px;
	padding-left: 5px;
}
menu li a:hover {
	text-decoration: underline;
	background-color: #FFF9E6;
	color: #807659;
}
.cleaner {
	clear: both;
	height: 0px;
	overflow: hidden;
	content: '';
	visibility: hidden;
}
small#pata {
	display: block;
	text-align: right;
	padding-right: 20px;
	color: #807659;
	border-top-width: 1px;
	border-top-style: solid;
	padding-bottom: 5px;
}
#pata a {
	color: #807659;
}
a {
	color: #000000;
	text-decoration: underline;
}
#text p.vyrazny {
	background-color: #E6EEFF;
	padding: 5px;
}
ul {
	color: #655E83;
	padding: 10px;
	list-style-type: square;
}
ul li {
	line-height: 120%;
}
.invisible {
	display: none;
}
